@charset "utf-8";
/* CSS Document */
.top{float:left;width:100%;height:115px;background:#1b0240;padding-top:10px;}
.top_logo{width:1138px;margin:auto;display:block;height:102px;}
.top_right{float:right;margin-top:15px;position:absolute;right:80px;}
.top_right li{font-size:12px;color:#ffffff;text-align:right;line-height:40px;}
.top_right li a{color:#fff;padding:0px 0px 0px 16px;}


.top_nav{float:left;width:100%;background:#520101;border-top:1px solid #FF0;height:40px;position:relative;z-index:9999;}
.top_nav .nav_tab{width:1138px;margin:auto;padding:0px;}
.top_nav .nav_tab td{/*border-left:1px solid #520101;*/height:40px;}
.top_nav .nav_tab td a.nav_a{float:left;margin-left:10px;height:40px;text-align:left;font-size:14px;color:#ffffff;line-height:40px;font-family:"微软雅黑";}
/*.top_nav:hover .nav_tab td{border-left:1px solid #fff;}*/


.nav_zd{float:left;width:100%; visibility:hidden;background:#600000;position:absolute;top:40px;left:0px;}
.nav_zd .nav_tab ul{float:left;margin-left:10px;}
.nav_zd .nav_tab ul li a{font-family:"宋体";font-size:12px;color:#fff;line-height:26px;}
.nav_zd .nav_tab ul li a:hover{text-decoration:underline;color:#FF0;}



